{
	"name": "form/nc/nc-production/capacity_popup.json",
	"foreman": {
		"query": "query/manager/person/employee/capacity_foreman.json",
		"value": "per_person_id",
		"show": "per_name"
	},
	"resource": {
		"query": "query/manager/resource/capacity/capacity_resource.json",
		"value": "res_resource_id",
		"show": "res_resource_id",
		"cell_resource_id": "res_cell_resource_id",
		"default_foreman_id": "res_default_foreman_id"
	},
	"person": {
		"query": "query/manager/person/employee/capacity_employee.json",
		"value": "per_person_id",
		"show": "per_name"
	}
}
